Changes between Version 19 and Version 20 of FAQ


Ignore:
Timestamp:
Dec 25, 2006, 4:43:40 PM (15 years ago)
Author:
omry
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v19 v20  
    33FireStats is known to run on:[[BR]]
    44 * PHP 4.4.2 or newer.
    5  * Mysql 4.0.17 with InnoDB support or newer.
     5 * MySQL:
     6  * Minimum Mysql 4.0.17 with InnoDB support.
     7  * Recommended 4.1.13 with InnoDB support or newer. (One minor feature will only work from this version)
    68 * Unix-like OS is preferred, but some users are running it successfuly on windows.
    79